@charset "utf-8";



/* 내용관리 */

/* #ctt {margin:10px 0;padding:20px;background:#fff} */

.ctt_admin {text-align:right; display: none;}

#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}

#ctt_con {margin-top: 100px; padding:10px 0;line-height:1.6em}

#ctt_con img{max-width:100%;height:auto}

.ctt_img {text-align:center}



.cont_title {
    text-align: center;
}

#ctt_con p {
    font-size: 20px;
    text-align: center;
    line-height: 1.75;
}

.location_info {
    margin-top: 70px;
    margin-bottom: 50px;
}
.location_info h2 {
    font-size: 30px;
    font-weight: 800;
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}

.location_info p {
    font-size: 18px;
    font-weight: 500;
}

.contact_icon {    
    background-position: top left;
    line-height: 40px !important;
    padding-left: 57px;
    margin-bottom: 10px;
    text-align: left !important;
}
.contact_icon.address {
    background: url(../../../img/icon_location.png) no-repeat;
}
.contact_icon.tel {
    background: url(../../../img/icon_tel.png) no-repeat;
    font-size: 20px;
}
.contact_icon.insta {
    background: url(../../../img/icon_insta.png) no-repeat;
    font-size: 20px;
}
.contact_icon.kakao {
    background: url(../../../img/icon_kakao.png) no-repeat;
    font-size: 20px;
    padding-left: 100px;
}
.contact_icon.bus {
    background: url(../../../img/icon_bus.png) no-repeat;
    font-size: 20px;
    
}
.map_area {
    margin-top: 100px;
}

@media (max-width:600px) {
    #ctt_con {
        margin-top: 50px !important;
    }
    .cont_title {
      font-size: 34px;
    }

    #map {
        margin-top: 70px;
    }

    .location_info h2 {
        font-size: 24px;
    }
    .location_info p {
        font-size: 16px !important;
    }
    .contact_icon {
        padding-left: 45px;
    }
    .contact_icon.address,
    .contact_icon.tel {
        background-size: 30px 30px;
        background-position: left center;
    }
    
    
  }

/* Custom Scrollbar */
.custom-scrollbar::-webkit-scrollbar {
    width: 6px;
}
.custom-scrollbar::-webkit-scrollbar-track {
    background: transparent;
}
.custom-scrollbar::-webkit-scrollbar-thumb {
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 4px;
}
.custom-scrollbar::-webkit-scrollbar-thumb:hover {
    background-color: rgba(255, 255, 255, 0.4);
}